@charset "utf-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    box-sizing: border-box;
}
html { font-size:62.5%; overflow-y: scroll; }
body { background-color: #fff; font-family: "游ゴシック体", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Arial", sans-serif; font-size: 1.6rem; font-weight: 500; line-height: 2; }

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
h1, h2, h3, h4, h5, h6 { font-weight: 500; line-height: 1; }

img {
	border:0;
	vertical-align:bottom;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
}

li {
    list-style: none;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}
th {
	font-weight: 500;
	text-align: left;
}
td {
	text-align: left;
 }

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}


@media screen and (max-width: 767px) {
    body { font-size: 1.4rem; line-height: 1.86rem; }
}

a { color: #1a4899; }
.pcview { display: block; }
.spview { display: none; }
.pcviewIn { display: inline; }
.spviewIn { display: none; }
.pcoff { display: none!important; }
.inliner { display: inline-block; }

@media (max-width: 767px) {
    .pcview { display: none; }
    .spview { display: block; }
    .pcoff { display: block!important; }
    .spoff { display: none!important; }
    .pcviewIn { display: none; }
    .spviewIn { display: inline; }
}